body {
  background: #d8d8d8 url('../images/background/gray1.jpg') repeat-x top left;
  background-attachment:fixed;
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.87em;
  margin: 0;
  padding: 0;
}

a {
  color: #006600;
  text-decoration: underline;
}

h1 {
  font-size: 1.3em;
}

h2 {
  font-size: 1.15em;
}

h2.middle {
  color: #444444;
  font-size: 0.87em;
  font-style: italic;
  text-align: center;
}

h3 {
  font-size: 1em;
}

img.logo {
  float: left;
}

img.prodleft {
  border: none;
  float: left;
  margin: 3px;
  margin-right: 25px;
}

img.prodright {
  border: none;
  float: right;
  margin: 3px;
  margin-left: 25px;
}

img.prodcenter {
  border: none;
  margin: 3px;
  margin-bottom: 7px;
}

span.dutrion {
  font-weight: bold;
  color: #ee7600;
}

span.dutrion sup {
  font-size: 0.35em;
}

span.pt {
  font-weight: bold;
  color: #006600;
}

span.pt sup {
  font-size: 0.35em;
}

sup {
  font-size: 0.35em;
}

#wrapper {
  margin: auto;
  margin-top: 5px;
  width: 980px;
}

#header{
  background: #d8d8d8 url('../images/background/gray1.jpg') repeat-x;
  position:fixed;
  _position:absolute;
  top:0;
  _top:expression(eval(document.body.scrollTop));
  left:auto;
  margin:0;
  padding:0;
  padding-bottom: 15px;

  width: 980px;
z-index: 200;
}

#content{
  position:absolute;
  top: 165px;
  width: 980px;
z-index: 50;
}

div.langs {
  margin-top: 70px;
}

div.langs p {
  color: #ee7600;
  float: right;
  font-weight: bold;
  margin-top: 3px;
  margin-right: 2px;
}

div.langs select{
  background-color: #006600;
  float: right;
  color: #ffffff;
  width: 150px;
}

div.langs option{
  background-color: #ee7600;
}

div.picstrip {
  float: right;
  width: 270px;
  margin-left: 25px;
}

div.picstrip img {
  margin: 3px;
}

table.normal {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  width: 95%;
}

table.normal th {
  font-weight: bold;
  height: 2em;
  text-align: center;
  vertical-align: top;
}

table.normal th.left {
  text-align: left;
  padding-right: 5px;
}

table.normal th.right {
  text-align: right;
  padding-right: 5px;
}

table.normal td {
  text-align: center;
  vertical-align: top;
}

table.normal td.botm {
  height: 2em;
  vertical-align: top;
}

table.normal td.left {
  text-align: left;
  padding-left: 5px;
}

table.normal td.leftbr {
  text-align: left;
  padding-left: 5px;
  height: 2em;
  vertical-align: top;
}

table.normal td.right {
  text-align: right;
  padding-right: 5px;
}

#footer {
  border-bottom: #333333 1px solid;
  padding-top: 3px;
}

p.bottomfiller {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  padding-top: 3px;
  float: left;
  font-size: 0.5em;
}

a.bottomfiller {
  color: #006600;
  padding-top: 3px;
  float: right;
  font-size: 0.5em;
  text-decoration: none;
}

#menuwrapper {
margin-top: 15px;
}

.clearit {
  clear: both;
  height: 0;
  line-height: 0.0;
  font-size: 0;
}

#menubar, #menubar ul {
  background-color: #d5dfd5;
  font-weight: bold;
  height:27px;
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
}

#menubar a {
  display: block;
  text-decoration: none;
  padding: 5px 17px 5px 17px;
  font-size: .95em;
  color: #333333;
}

#menubar a:hover {
  color: #006600;
}

#menubar li {
  float: left;
}

#menubar li {position: relative;}

/* hide from IE mac \*/
#menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

#menubar li ul, #menubar ul li  {
  width: 15em; /*Delete width and you have 2 horizontal lines */
}

#menubar ul li a  {
  background-color: #d5dfd5;
  color: #333333;
  border-right: 0;
  padding: 3px 3px 5px 15px;
}

#menubar li ul {
  position: absolute;
  display: none;
}

#menubar li:hover a, #menubar a:focus,
#menubar a:active, #menubar li.hvr a {

}

#menubar li:hover ul, #menubar li.hvr ul {
  display: block;
}

#menubar li:hover ul a, #menubar li.hvr ul a {
}

#menubar2, #menubar2 ul {
  background-color: #e0b68c;
  font-weight: bold;
  height:27px;
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menubar2 a {
  display: block;
  text-decoration: none;
  padding: 5px 17px 5px 17px;
  font-size: .95em;
  color: #333333;
}

#menubar2 a:hover {
  color: #006600;
}

#menubar2 li {
  float: left;
}

#menubar2 li {position: relative;}

/* hide from IE mac \*/
#menubar2 li {position: static; width: auto;}
/* end hiding from IE5 mac */
